/*Generelle Formate */
body, table, div, p, a, h1 , h2 {
      font-family:Arial,Helvetica;
}
body {
      scrollbar-face-color:#EFEFEF;
      scrollbar-shadow-color:#73A623;
      scrollbar-highlight-color:#EFEFEF;
      scrollbar-3dlight-color:#73A623;
      scrollbar-darkshadow-color:#FFFFFF;
      scrollbar-track-color:#EFEFEF;
      scrollbar-arrow-color:#73A623;
      color:#000000;
}
/* Grundformate */
body.main {
      background-image:url(grafiken/main_frame/main_frameR1C1.jpg);
      background-repeat:no-repeat;
      background-position:top, left;
      background-attachment:fixed;
}
a:link {
      color:#009F00;
      font-size:10pt;
      text-decoration:none;
}
a:visited {
      color:#009F00;
      font-size:10pt;
      text-decoration:none;
}
a:active {
      color:#009F00;
      font-size:10pt;
      text-decoration:none;
}
a:hover {
      color:#FFFFFF;
      font-size:10pt;
      text-decoration:none;
      background-color:#009F00;
}
h1 {
      font-size:14pt;
      color:#00BF00;
      margin-top:15px;
      margin-bottom:40px;
}
h2 {
      font-size:10pt;
      font-weight:bold;
      color:#000000;
      margin-top:30px;
      margin-bottom:10px;
}
h3 {
      font-size:10pt;
      font-weight:bold;
      color:#00BF00;
      margin-top:30px;
      margin-bottom:10px;
}
h4 {
      font-size:10pt;
      font-weight:bold;
      color:#000000;
      margin-top:0px;
      margin-left:0px;
      margin-bottom:0px;
      text-align:left;
}
h5 {
      font-size:8pt;
      font-weight:bold;
      color:#009f00;
      text-align:left;
      text-decoration:underline;
      margin-top:0px;
      margin-left:0px;
      margin-bottom:0px;
}
div.background {
      position:absolute;
      right:0px;
      bottom:0px;
      z-index:-1;
      width:243px;
      height:186px;
      background-image:url(grafiken/bottom_frame/bottom_frameR2C5.jpg);
      background-repeat:no-repeat;
      background-attachment:fixed;
}
div.fotos {
      width:550px;
      background-color:#EFEFEF;
      border:1px solid #00BF00;
      padding:15px;
      margin-bottom:30px;
}
div.fotos img {
      border:0px;
}
p {
      font-size:10pt;
      text-align:justify;
      margin-top:0px;
      margin-bottom:15px;
}
p.eingerueckt {
      margin-left:30px;
      margin-bottom:25px;
}
/* Navigationsmenü */
body.nav {
      background-image:url(grafiken/navi_frame/navi_frameR6C1.jpg);
}
body.nav a:link {
      color:#000000;
      font-size:10pt;
      text-decoration:none;
}
body.nav a:visited {
      color:#000000;
      font-size:10pt;
      text-decoration:none;
}
body.nav a:active {
      font-size:10pt;
      text-decoration:none;
}
body.nav a:hover {
      color:#FFFFFF;
      font-size:10pt;
      text-decoration:none;
      background-color:transparent;
}
div.menu {
      position:relative;
      top:0px;
      left:22px;
      width:124px;
      background-color:#EFEFEF;
      padding:5px;
      line-height:16px;
}
div.menu a:link {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
div.menu a:visited {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
div.menu a:active {
      font-size:8pt;
      text-decoration:none;
}
div.menu a:hover {
      color:#FFFFFF;
      font-size:8pt;
      text-decoration:none;
      background-color:#009F00;
}
div.links a:link {
      color:#000000;
      font-size:10pt;
      text-decoration:none;
}
div.links a:visited {
      color:#000000;
      font-size:10pt;
      text-decoration:none;
}
div.links a:active {
      font-size:10pt;
      text-decoration:none;
}
div.links a:hover {
      color:#FFFFFF;
      font-size:10pt;
      text-decoration:none;
      background-color:#009F00;
}
/* Hauptseiten */
div.small-links {
      font-size:8pt;
      color:#AFAFAF;
      margin-bottom:20px;
}
div.small-links a:link {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
div.small-links a:visited {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
div.small-links a:active {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
div.small-links a:hover {
      color:#FFFFFF;
      font-size:8pt;
      text-decoration:none;
      background-color:#009F00;
}
/* Aktuelles */
body.Aktuelles {
      scrollbar-face-color:#F2F2F3;
      scrollbar-shadow-color:#CCCCCC;
      scrollbar-highlight-color:#C0C0C0;
      scrollbar-3dlight-color:#FFFFFF;
      scrollbar-darkshadow-color:#FFFFFF;
      scrollbar-track-color:#F2F2F3;
      scrollbar-arrow-color:#73A623;
      background-color:#EFEFEF;
}
body.Aktuelles a:link {
      color:#000000;
      font-size:8pt;
      text-decoration:none; {
      font-size:8pt;
}
body.Aktuelles a:visited {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
body.Aktuelles a:active {
      color:#000000;
      font-size:8pt;
      text-decoration:none;
}
body.Aktuelles a:hover {
      color:#FFFFFF;
      font-size:8pt;
      text-decoration:none;
      background-color:#009F00;
}
p.aktuelles {
      font-size:10pt;
      text-align:left;
      margin-top:0px;
      margin-left:9px;
      margin-bottom:5px;
      padding:2px;
      text-indent:-9px;
}